<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center" android:orientation="vertical" android:clickable="true" android:layout_width="fill_parent" android:layout_height="116.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/capture_type" android:duplicateParentState="true" android:layout_width="55.0dip" android:layout_height="55.0dip" android:src="@drawable/share_wxfriend" android:layout_centerInParent="true" />
    <TextView android:textSize="11.0dip" android:textColor="#ff666666" android:gravity="center_horizontal" android:id="@id/tv_name" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/weixin_friends" android:layout_below="@id/capture_type" />
</RelativeLayout>